import request from '@/utils/request'

// 工程监理--新增检查项列表
export function apiSupervisionCheckItemLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_check_item/lists', params })
}

// 添加工程监理--新增检查项
export function apiSupervisionCheckItemAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_check_item/add', params })
}

// 编辑工程监理--新增检查项
export function apiSupervisionCheckItemEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_check_item/edit', params })
}

// 删除工程监理--新增检查项
export function apiSupervisionCheckItemDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_check_item/delete', params })
}

// 工程监理--新增检查项详情
export function apiSupervisionCheckItemDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_check_item/detail', params })
}

export function apisupervision_check_item_detailLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_check_item_detail/lists', params })
}

export function apisupervision_check_item_detail_delete(params: any) {
    return request.post({ url: '/supervision_work.supervision_check_item_detail/delete', params })
}